.border-white {
    border-color: var(--white) !important;
}

main {
    margin-bottom: 0;
}

.slider-image {
    width: 100%;
    height: 80dvh;
    object-fit: cover;
}

.hero-content h1 {
    width: 35%;
    text-wrap: balance;
}

.swiper-button-prev-homeslider svg,
.swiper-button-next-homeslider svg {
    display: none;
}

.swiper-button-prev-homeslider,
.swiper-button-next-homeslider {
    width: 32px;
    height: 32px;
    /* border: 1px solid var(--secondary-color); */
    background: var(--white);
    border-radius: 3px;
    line-height: 1;
    display: grid;
    place-items: center;
    cursor: pointer;
    padding: 0;
}

.swiper-button-prev-homeslider img, .swiper-button-next-homeslider img {
    height: 18px;
}

.testimonials-nav {
    display: flex;
    gap: 6px;
}

.testimonials-button-prev, .testimonials-button-next {
    width: 32px;
    height: 32px;
    border: 1px solid var(--secondary-color);
    background: var(--white);
    border-radius: 3px;
    line-height: 1;
    display: grid;
    place-items: center;
    cursor: pointer;
    padding: 0;
}

.testimonials-button-prev img, .testimonials-button-next img {
    height: 18px;
}

.testimonials-text {
    margin-bottom: 20px;
}

.testimonials-text i {
    position: absolute;
    font-size: 64px;
    opacity: 0.1;
    z-index: 1;
    top: -28px;
    left: -25px;
}


.card-footer {
    padding: 20px 0 0 0;
    border-top: 3px solid var(--primary-color);
}

.vehicle-price .price {
    font-size: 24px;
    font-weight: 800;
    color: var(--secondary-color);
}

.vehicle-media img {
    object-position: unset;
}

.vehicle-single-image img {
    border-radius: 16px;
    overflow: hidden;
}

.section-rent-info section {
    position: relative;
}

.section-rent-info section:nth-of-type(even)::before {
    content: " ";
    left: var(--before-left, 0);
    top: 0;
    bottom: 0;
    background-color: var(--light-gray);
    position: absolute;
    width: 100vw;
    z-index: -1;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-body {
    border-left: 3px solid var(--primary-color);
}

.home-slider {
    position: relative;
}

.form-search {
    position: absolute;
    z-index: 99999;
    bottom: 48%;
    right: 75px;
}

.form-search form {
    display: flex;
    gap: 20px;
}

.accordion-button:not(.collapsed) {
    color: var(--primary-color);
}

.section-rent-info section:nth-of-type(odd) input:not([type="submit"]), .section-rent-info section:nth-of-type(odd) textarea, .section-rent-info section:nth-of-type(odd) select {
    border: 1px solid var(--secondary-color);
}

.hero-content {
    margin: 0 50px;
}

.swiper-button-prev.swiper-button-prev-homeslider {
    left: 15px;
}

.swiper-button-next.swiper-button-next-homeslider {
    right: 15px;
}

.swiper-pagination {
    margin-left: 50px;
}

.js-filter-dropdown.is-active>.btn-filter {
    /* border-color: var(--filter-active-border, #0d2a57); */
    background: var(--secondary-color);
    color: var(--white);
}

.home-rent-intro__title {
    margin: 10px 0;
}

.home-rent-intro__text {
    line-height: 1.5;
}

.home-rent-intro__text ul {
    margin-bottom: 0;
}

.home-rent-intro__actions {
    margin-top: 25px;
}

.testimonials-card {
    width: 50%;
    text-align: center;
}

.testimonials-name {
    text-align: center;
    font-size: 18px;
}